#rodape {
	background-color:#E7E9EB;
	font-size:11px;
	width:98%;
	height:6.4em;
	position:relative;
	margin:0 1em 0 1em;
}
#rodape ul {
	position:absolute;
	top:3em;
	left:14em;
}
#rodape ul li {
	list-style:none;
	margin:0 0 0 3px;
	display:inline;
	font-size:10px;
}
#rodape img {
	position:absolute;
	top:2em;
	left:80em;
	border:none;
}
#rodape a {
	font-weight:bold;
	color:#046A7A;
}
#rodape span {
	color:#B3491A;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.ivc {position:absolute; left:0.5em; top:0.5em; }
#rodape .ivc img {position:static;}
